XIN NGHi PHEP - Task #7100

Xin nghi phép chiéu 31/05
31/05/2024 10:53 - D& Kién Trung

Status: béng
Priority: Trung binh
Assignee: D6 Kién Trung
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

31/05/2024

100%
0.00 hour
0.00 hour

Description

Em cé viéc ca nhan, em xin nghi phép chiéu ngay 31/05

History

#1 - 01/07/2024 09:30 - Vi Hoi
- Assignee changed from Vi Hdi to B Kién Trung

- % Done changed from 0 to 100

#2 - 15/07/2024 08:32 - D4 Kién Trung

- Status changed from Tao mdi to Bong

19/04/2025

1/1
